Subject: Re: Mohit's Behavior
From: Deeksha Dadu <[email-masked]>
To: Ramananda Moirangthem <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 24 Feb 2014 12:46:50 +0530 (IST)

Hi Rama,

i have taken this up very stringently with him but in future please just call me or Saurabh right away for such issues. you should not wait to write an email. if i was not in the office, you should have brought this to Saurabh's attention without any delay whatsoever. 

please make sure that you take care of this future. just feel free to call us up immediately.

thanks

Regards,
Deeksha 
----- Original Message -----
From: "Ramananda Moirangthem" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, February 19, 2014 10:19:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Mohit's Behavior

Hello Ma'am, 

This is in regards to Mohit's Behavior on floor, he is not ready to listen to whatever I ask him to do. He even log out of PKR and went home straight when we need 2 agents online. 

Rahul was eagerly waiting to login at pkr at 10pm and when I inform him to allow few minutes for him to login after which he can put on away status and can log out,or I will take the chat from him system if he is in hurry, he doesn't bother to listen at all! 

Thanks and Regards, 
MRSingh